### Method

# EDataServer SourceUoa set_account_id

since: 3.8

#### Declaration [src]

    void
    e_source_uoa_set_account_id (
      ESourceUoa* extension,
      guint account_id
    )

#### Description [src]

Sets the numeric identifier of the Ubuntu Online Account associated with the `ESource` to which `extension` belongs.

Available since: 3.8

Sets property | `EDataServer.SourceUoa:account-id`

#### Parameters

`account_id`

  Type: `guint`

  The associated Ubuntu Online Account ID.